IWORKWrapElement.cpp File Reference
`#include "IWORKWrapElement.h"`
`#include <boost/lexical_cast.hpp>`
`#include <memory>`
`#include "libetonyek_xml.h"`
`#include "IWORKBezierElement.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKPath.h"`
`#include "IWORKToken.h"`
`#include "IWORKTokenizer.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
namespace | libetonyek